Click or drag to resize
BrepEdgeSetEdgeCurve Method (Int32, Interval)
Set 3d curve geometry used by a b-rep edge.

Namespace: Rhino.Geometry
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public bool SetEdgeCurve(
	int curve3dIndex,
	Interval subDomain
)

Parameters

curve3dIndex
Type: SystemInt32
index of 3d curve in m_C3[] array
subDomain
Type: Rhino.GeometryInterval

[Missing <param name="subDomain"/> documentation for "M:Rhino.Geometry.BrepEdge.SetEdgeCurve(System.Int32,Rhino.Geometry.Interval)"]

Return Value

Type: Boolean
true if successful
See Also